P  {}

.autocomplete-suggestions {height:300px !important;border:#CBCBCB 1px solid;background:#fbfbfb;cursor:default;overflow:auto;-moz-box-shadow:5px 7px 3px #919191;-webkit-box-shadow:5px 7px 3px #919191;box-shadow:5px 7px 3px #919191;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=10,Direction=135,Color='#919191')";filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=10,Direction=135,Color='#919191')";}
.autocomplete-suggestion {font-family:verdana;font-size:11px;padding:2px 0 2px 2px;overflow:hidden;}
.autocomplete-selected {background:#F0F0F0;}
.autocomplete-suggestions strong {color:#ffc000;}

.tooltipjs {padding: 5px;display: inline;position: absolute;background-color: #ffcb05;z-index: 99999;border-radius: 6px;font-family: Tahoma;font-style: normal;font-size: 12px;color: #696969;-moz-box-shadow: 2px 2px 5px #aeaeae;-webkit-box-shadow: 2px 2px 5px #aeaeae;box-shadow: 2px 2px 5px #aeaeae;}
.tooltipjs table {font-family: Tahoma; font-style: normal; font-size: 12px; color: #696969;}
.tooltipjs ul{ padding: 15px; list-style:square;}
.target-tip {display: none;}

div.image_header_pos {width:80px;height:60px;float:right;position:relative;bottom:-5px;}
div.header_container {width:250px;height:58px;border-bottom:3px solid #ffc000;}
div.header_text {float:left;font-family:tahoma;position:absolute;margin-top:33px;}


A.main:link {color:#000000;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.main:visited {color:#000000;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.main:hover {color:#454545;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}

A.yellow_link:link {color:#FFD51F;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.yellow_link:visited {color:#FFD51F;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.yellow_link:hover {color:#FFD51F;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}

A.yellow_link1:link {color:#FFD51F;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.yellow_link1:visited {color:#FFD51F;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.yellow_link1:hover {color:#FFD51F;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}

A.yellow_link2:link {color:#FFD51F;font-size:12px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.yellow_link2:visited {color:#FFD51F;font-size:12px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.yellow_link2:hover {color:#FFD51F;font-size:12px;font-weight:bold;font-family:Verdana;text-decoration:none;}

A.main_categ:link {color:#4C3D01;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.main_categ:visited {color:#4C3D01;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.main_categ:hover {color:#000000;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}

A.categ:link {color:#464646;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.categ:visited {color:#464646;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.categ:hover {color:#000000;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}

A.sub_categ:link {color:#686868;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.sub_categ:visited {color:#686868;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.sub_categ:hover {color:#000000;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}

A.more_new:link {color:#000000;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.more_new:visited {color:#000000;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.more_new:hover {color:#7E7E7E;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}

A.bottom_links:link {color:#000000;font-size:11px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.bottom_links:visited {color:#000000;font-size:11px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.bottom_links:hover {color:#454545;font-size:11px;font-weight:normal;font-family:Verdana;text-decoration:none;}

A.white_link:link {color:#FFFFFF;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.white_link:visited {color:#FFFFFF;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.white_link:hover {color:#D9D9D9;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}

A.gray_link:link {color:#334048;font-size:11px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.gray_link:visited {color:#334048;font-size:11px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.gray_link:hover {color:#8a8a8a;font-size:11px;font-weight:normal;font-family:Verdana;text-decoration:none;}

A.blue_link:link {color:#0000FF;font-size:10px;font-family:Verdana;text-decoration:none;}
A.blue_link:visited {color:#0000FF;font-size:10px;font-family:Verdana;text-decoration:none;}
A.blue_link:hover {color:#8a8a8a;font-size:10px;font-family:Verdana;text-decoration:none;}

A.blue_link1:link {color:#0000FF;font-size:11px;font-family:Verdana;text-decoration:none;}
A.blue_link1:visited {color:#0000FF;font-size:11px;font-family:Verdana;text-decoration:none;}
A.blue_link1:hover {color:#8a8a8a;font-size:11px;font-family:Verdana;text-decoration:none;}

A.faint_link:link {color:#5b6067;font-size:10px;font-family:Verdana;text-decoration:none;}
A.faint_link:visited {color:#5b6067;font-size:10px;font-family:Verdana;text-decoration:none;}
A.faint_link:hover {color:#8a8a8a;font-size:10px;font-family:Verdana;text-decoration:none;}

A.faint_link1:link {color:#5b6067;font-size:11px;font-family:Verdana;text-decoration:none;}
A.faint_link1:visited {color:#5b6067;font-size:11px;font-family:Verdana;text-decoration:none;}
A.faint_link1:hover {color:#8a8a8a;font-size:11px;font-family:Verdana;text-decoration:none;}

A.faint_link2:link {color:#5b6067;font-size:12px;font-family:Verdana;text-decoration:none;}
A.faint_link2:visited {color:#5b6067;font-size:12px;font-family:Verdana;text-decoration:none;}
A.faint_link2:hover {color:#8a8a8a;font-size:12px;font-family:Verdana;text-decoration:none;}

A.faint_link3:link {color:#5b6067;font-size:14px;font-family:Verdana;text-decoration:none;}
A.faint_link3:visited {color:#5b6067;font-size:14px;font-family:Verdana;text-decoration:none;}
A.faint_link3:hover {color:#8a8a8a;font-size:14px;font-family:Verdana;text-decoration:none;}

A.faint_link4:link {color:#5b6067;font-size:16px;font-family:Verdana;text-decoration:none;}
A.faint_link4:visited {color:#5b6067;font-size:16px;font-family:Verdana;text-decoration:none;}
A.faint_link4:hover {color:#8a8a8a;font-size:16px;font-family:Verdana;text-decoration:none;}

A.green_link:link {color:#6ca323;font-size:11px;font-family:Verdana;text-decoration:none;}
A.green_link:visited {color:#6ca323;font-size:11px;font-family:Verdana;text-decoration:none;}
A.green_link:hover {color:#8a8a8a;font-size:11px;font-family:Verdana;text-decoration:none;}
	
A.numbers:link {color:#000000;
	font-size:10px;
	font-weight:normal;
	font-family:Verdana;
	text-decoration:none;
}
	
A.numbers:visited {color:#000000;
	font-size:10px;
	font-weight:normal;
	font-family:Verdana;
	text-decoration:none;
}
	
A.numbers:hover {color:#454545;
	font-size:10px;
	font-weight:normal;
	font-family:Verdana;
	text-decoration:none;
}

A.sitemap1:link {color:#000000;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.sitemap1:visited {color:#000000;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.sitemap1:hover {color:#000000;font-size:10px;font-weight:bold;font-family:Verdana;text-decoration:underline;}

A.sitemap2:link {color:#000000;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.sitemap2:visited {color:#000000;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:none;}
A.sitemap2:hover {color:#000000;font-size:10px;font-weight:normal;font-family:Verdana;text-decoration:underline;}

A.new_arrival:link {color:#000000;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.new_arrival:visited {color:#000000;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.new_arrival:hover {color:#454545;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}

A.offer:link {color:#FFFFFF;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.offer:visited {color:#FFFFFF;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}
A.offer:hover {color:#F0F0F0;font-size:11px;font-weight:bold;font-family:Verdana;text-decoration:none;}

.normal {color:#000000;font-size:11px;font-weight:normal;font-family:Verdana;}
.normal1 {color:#2d2d2d;font-size:12px;font-weight:normal;font-family:Verdana;}
.normal2 {color:#2d2d2d;font-size:14px;font-weight:normal;font-family:Verdana;}

.faint {color:#5b6067;font-size:11px;font-weight:normal;font-family:Verdana;}
.faint1 {color:#5b6067;font-size:12px;font-weight:normal;font-family:Verdana;}
.faint2 {color:#5b6067;font-size:14px;font-weight:normal;font-family:Verdana;}

.text10 {color:#4f4f4f;font-size:10px;font-weight:normal;font-family:Tahoma;}
.text11 {color:#4f4f4f;font-size:11px;font-weight:normal;font-family:Tahoma;}
.text12 {color:#4f4f4f;font-size:12px;font-weight:normal;font-family:Tahoma;}
.text13 {color:#4f4f4f;font-size:13px;font-weight:normal;font-family:Tahoma;}
.text14 {color:#4f4f4f;font-size:14px;font-weight:normal;font-family:Tahoma;}
.text16 {color:#4f4f4f;font-size:16px;font-weight:normal;font-family:Tahoma;}
.text18 {color:#4f4f4f;font-size:18px;font-weight:normal;font-family:Tahoma;}

.small {color:#000000;font-size:10px;font-weight:normal;font-family:Verdana;}

.egrafi {color:#000000;font-size:10px;font-weight:normal;font-family:Verdana;padding-left:10px;padding-top:2px;}

.white  {color:#FFFFFF;
	font-size:10px;
	font-weight:normal;
	font-family:Verdana;
}

.white1  {color:#FFFFFF;
	font-size:11px;
	font-weight:normal;
	font-family:Verdana;
}

.white2  {color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	font-family:Verdana;
}

.green  {color:#6ca323;
	font-size:11px;
	font-weight:normal;
	font-family:Verdana;
}

.green2  {color:#6ca323;
	font-size:12px;
	font-weight:normal;
	font-family:Verdana;
}

.green3  {color:#6ca323;
	font-size:14px;
	font-weight:normal;
	font-family:Verdana;
}

.yellow  {color:#FFCB05;
	font-size:10px;
	font-weight:normal;
	font-family:Verdana;
}

.yellow2  {color:#E58D09;
	font-size:10px;
	font-weight:bold;
	font-family:Verdana;
}

.yellow_dark  {color:#CC6600;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana;
}

.form {color:#000000;border:#CBCBCB 1px solid;padding-left:2px;font-size:12px;font-weight:normal;font-family:Verdana;outline:none;}

.per {color:#7E7E7E;font-size:10px;font-weight:normal;font-family:Verdana;}

.products {color:#4C3D01;
	font-size:10px;
	font-weight:bold;
	font-family:Verdana;
}

td.main_categories1{
	padding-left: 10px;
	height: 29px;
}

td.main_categories2{
	padding-left: 10px;
	height: 23px;
}

td.categories {border-top:#FFFFFF 1px solid;background-color:#B7B8BA;padding-left:5px;height:17px;}
td.sub_categories {border-top:#FFFFFF 1px solid;background-color:#ECECEC;padding-left:9px;height:17px;}
td.sub_categories_active {border-top:#FFFFFF 1px solid;background-color:#D2D2D2;padding-left:9px;height:17px;}

td.productlist_header{text-align:center;vertical-align:middle;padding:5px 0 5px 0;font-size:11px;font-weight:bold;font-family:Verdana;color:555555;line-height:12pt;background-color:#CCCDCF;}
td.productlist_title{text-align:left;vertical-align:top;padding:5px 0 5px 10px;color:#8a8a8a;font-size:12px;background-color:#F2F2F2;font-family:Tahoma;}
td.productlist_price{text-align:right;vertical-align:middle;padding:5px 10px 5px 0;color:#900100;font-size:16px;background-color:#F2F2F2;font-family:Tahoma;}
td.productlist_extra{text-align:left;vertical-align:top;padding:5px 0 5px 10px;color:#424b5c;font-size:11px;background-color:#CCCDCF;font-family:Tahoma;line-height:14pt;}
td.productlist_navigation{text-align:right;vertical-align:middle;padding:5px 10px 5px 0;color:#8a8a8a;font-size:14px;font-family:Verdana;}

td.orange{
		border : 1px solid #000000;
		background-color: #FFCB05;
		padding-top: 1px;
		padding-bottom: 1px;
		width: 140px;
		color:#000000;
		font-size:10px;
		font-weight:bold;
		font-family:Verdana;
}

td.graydark{
		border-bottom-color: #000000;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-left-color: #000000;
		border-left-width: 1px;
		border-left-style: solid;
		border-right-color: #000000;
		border-right-width: 1px;
		border-right-style: solid;
		background-color: #B6B6B6;
		height: 4px;
		width: 140px;
}

td.graydark1{
		border-left-color: #000000;
		border-left-width: 1px;
		border-left-style: solid;
		border-right-color: #000000;
		border-right-width: 1px;
		border-right-style: solid;
		background-color: #CBCBCD;
		height: 4px;
		width: 140px;
		padding-left: 4px;
		padding-top: 4px;
		padding-right: 4px;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

td.graydark2{
		border-left-color: #000000;
		border-left-width: 1px;
		border-left-style: solid;
		border-right-color: #000000;
		border-right-width: 1px;
		border-right-style: solid;
		border-bottom-color: #000000;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		background-color: #5D5E61;
		padding-left: 4px;
		padding-top: 6px;
		padding-bottom: 4px;
		font-size:10px;
		color: #FFFFFF;
		font-weight:normal;
		font-family:Verdana;
}

td.graylight{
		border-bottom-color: #000000;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-left-color: #000000;
		border-left-width: 1px;
		border-left-style: solid;
		border-right-color: #000000;
		border-right-width: 1px;
		border-right-style: solid;
		background-color: #ECECEC;
		width: 140px;
		padding-left: 4px;
		padding-top: 4px;
		padding-right: 4px;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

td.graylight1{
		border-left-color: #000000;
		border-left-width: 1px;
		border-left-style: solid;
		border-right-color: #000000;
		border-right-width: 1px;
		border-right-style: solid;
		background-color: #E0E0E2;
		width: 140px;
		padding-left: 4px;
		padding-top: 4px;
		padding-right: 4px;
		padding-bottom: 4px;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

td.graylight2{
		border-left-color: #000000;
		border-left-width: 1px;
		border-left-style: solid;
		border-right-color: #000000;
		border-right-width: 1px;
		border-right-style: solid;
		border-top-color: #000000;
		border-top-width: 1px;
		border-top-style: solid;
		background-color: #CCCDCF;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 4px;
		font-size:10px;
		color: #000000;
		font-weight:bold;
		font-family:Verdana;
}

td.graylight3{
		background-color: #CCCDCF;
		height: 25px;
		padding-left: 4px;
		font-size:10px;
		color: #000000;
		font-weight:bold;
		font-family:Verdana;
}

td.new_color{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: #F2F2F2;
		color:#000000;
		font-size:10px;
		font-weight:bold;
		font-family:Verdana;
}

td.new_color1{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: #CCCDCF;
		color:#000000;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

td.offers_color{
		padding-left: 5px;
		padding-right: 5px;
		background-color: #E1EBF5;
		color:#3E6EA4;
		font-size:9px;
		font-weight:normal;
		font-family:Verdana;
}

td.best_color{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: #FCF4F5;
		color:#CA2B3E;
		font-size:9px;
		font-weight:bold;
		font-family:Verdana;
}

td.best_color1{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: #F0C4C9;
		color:#000000;
		font-size:9px;
		font-weight:normal;
		font-family:Verdana;
}

td.titles{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		background-color: #F2F2F2;
		color:#000000;
		font-size:10px;
		font-weight:bold;
		font-family:Verdana;
}

td.titles1{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 2px;
		padding-bottom: 2px;
		background-color: #CCCDCF;
		color:#000000;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

td.details{
		border-bottom-color: #FFFFFF;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-right-color: #FFFFFF;
		border-right-width: 8px;
		border-right-style: solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		background-color: #CCCDCF;
		color:#000000;
		font-size:10px;
		font-weight:bold;
		font-family:Verdana;
}

td.details1{
		border-bottom-color: #FFFFFF;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 2px;
		padding-bottom: 2px;
		background-color: #F2F2F2;
		color:#000000;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

td.details2{
		border-bottom-color: #FFFFFF;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-right-color: #FFFFFF;
		border-right-width: 8px;
		border-right-style: solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		background-color: #CCCDCF;
		color:#000000;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

td.suggest{
		border-bottom-color: #FFFFFF;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-right-color: #FFFFFF;
		border-right-width: 1px;
		border-right-style: solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		background-color: #FFD844;
		color:#000000;
		font-size:10px;
		font-weight:bold;
		font-family:Verdana;
}

td.suggest1{
		border-bottom-color: #FFFFFF;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-right-color: #FFFFFF;
		border-right-width: 1px;
		border-right-style: solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 2px;
		padding-bottom: 2px;
		background-color: #FFF2C0;
		color:#000000;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

td.see_more {padding-top:3px;padding-bottom:3px;}

td.path {border-left:#000000 1px solid;padding-top:5px;padding-bottom:5px;padding-left:10px;font-size:10px;color: #000000;font-weight:normal;font-family:Verdana;}

td.search{
		border-bottom-color: #FFFFFF;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-left-color: #FFFFFF;
		border-left-width: 1px;
		border-left-style: solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 2px;
		padding-bottom: 2px;
		background-color: #CFCFCF;
		color:#000000;
		width: 100%;
		font-size:10px;
		font-weight:normal;
		font-family:Verdana;
}

table.new{
		border-bottom-color: #000000;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-left-color: #000000;
		border-left-width: 1px;
		border-left-style: solid;
		border-right-color: #000000;
		border-right-width: 1px;
		border-right-style: solid;
}

td.fpa {border-bottom:#FFFFFF 1px solid;border-left:#FFFFFF 1px solid;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;background-color:#5D5E61;color:#FFFFFF;font-size:10px;font-weight:normal;font-family:Verdana;}

.submit {font-family:Verdana;font-size: 10px;color:#000000;font-weight:bold;background-color:#FFCB05;width:70px;}
.submit_order {font-family:Verdana;font-size:10px;color:#000000;font-weight:bold;background-color:#FFCB05;width:140px;}
.select {font-family:Verdana;font-size:12px;color:#000000;font-weight:normal;}
.select_search {font-family:Verdana;font-size:12px;color:#000000;font-weight:normal;width:180px;}
.select_build {font-family:Verdana;font-size:12px;color:#000000;font-weight:normal;width:95%;}

.b {font-weight:bold;}

A.white_linkt:link {color:#FFFFFF;font-size:12px;font-weight:normal;font-family:Tahoma;text-decoration:none;}
A.white_linkt:visited {color:#FFFFFF;font-size:12px;font-weight:normal;font-family:Tahoma;text-decoration:none;}
A.white_linkt:hover {color:#D9D9D9;font-size:12px;font-weight:normal;font-family:Tahoma;text-decoration:none;}

A.navy_link:link {color:#166da2;font-size:11px;font-family:Verdana;text-decoration:none;}
A.navy_link:visited {color:#166da2;font-size:11px;font-family:Verdana;text-decoration:none;}
A.navy_link:hover {color:#8a8a8a;font-size:11px;font-family:Verdana;text-decoration:none;}

A.navy_link1:link {color:#166da2;font-size:12px;font-family:Verdana;text-decoration:none;}
A.navy_link1:visited {color:#166da2;font-size:12px;font-family:Verdana;text-decoration:none;}
A.navy_link1:hover {color:#8a8a8a;font-size:12px;font-family:Verdana;text-decoration:none;}

A.navy_link2:link {color:#166da2;font-size:14px;font-family:Verdana;text-decoration:none;}
A.navy_link2:visited {color:#166da2;font-size:14px;font-family:Verdana;text-decoration:none;}
A.navy_link2:hover {color:#8a8a8a;font-size:14px;font-family:Verdana;text-decoration:none;}


td.product_table_title
{
	border:#bebebe 1px solid;
	padding:5px 0 5px 20px;
	background:#e9e9e9;
	color:#4f4f4f;
	font-size:16px;
	font-weight:bold;
	font-family:Tahoma,Verdana;
	text-align:left;
	vertical-align:bottom;
    border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -khtml-border-radius: 10px 10px 0 0;

}

td.product_table_body
{
	border:#bebebe 1px solid;
	padding:10px 20px 10px 20px;
	color:#4f4f4f;
	font-size:13px;
	font-family:Tahoma,Verdana;
	text-align:left;
}

td.shop_table_title
{
	vertical-align:middle;
	text-align:left;
	padding: 0 0 0 20px;
	font-size:16px;
	font-family:Tahoma,Verdana;
	font-weight:bold;
	color:#5b6067;
	height:30px;
	background:url('images/vitrina_title_back.jpg') top left repeat;
}

td.comments_table_title
{
	padding:3px 5px 3px 5px;
	background:#f1f1f1;
	color:#4f4f4f;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma,Verdana;
	text-align:center;
	vertical-align:middle;
}

td.comments_table_vote
{
	padding:3px 5px 3px 5px;
	background:#f1f1f1;
	color:#4f4f4f;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma,Verdana;
	text-align:left;
}

td.comments_table_comment1
{
	padding:3px 5px 3px 5px;
	background:#ffffff;
	color:#4f4f4f;
	font-size:11px;
	font-family:Tahoma,Verdana;
	text-align:left;
}

td.comments_table_comment2
{
	padding:3px 5px 3px 5px;
	background:#fafafa;
	color:#4f4f4f;
	font-size:11px;
	font-family:Tahoma,Verdana;
	text-align:left;
}

td.vitrina_table_title
{
	vertical-align:middle;
	padding: 0 20px 0 20px;
	font-size:16px;
	font-family:Tahoma,Verdana;
	font-weight:bold;
	color:#5b6067;
	height:40px;
	border-bottom:3px #ffd41c solid;
}

td.links_table_title
{
	border-top:1px solid #ffffff;
	background:#62696d;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma;
	padding:5px 10px 5px 10px;
	color:#ffc000;
	vertical-align:top;
}

td.links_table_links
{
	border-top:1px solid #ffffff;
	background:#62696d;
	text-align:left;
	font-size:12px;
	font-family:Tahoma;
	padding:5px 0 5px 0px;
	vertical-align:top;
	width:82%;
}

td.links_table_links_all
{
	border-top:1px solid #ffffff;
	background:#62696d;
	text-align:center;
	font-size:12px;
	font-family:Tahoma;
	padding:5px 10px 5px 10px;
	vertical-align:top;
}

